.TodoList-error {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid red;
  padding: 1.5em;
  margin-top: 3em;
}

.TodoList-error p {
  width: 100%;
  text-align: center;
}

.TodoList ul.items {
  padding-left: 0;
}